/*
 Theme Name:   Treadmill Desk
 Theme URI:    http://8theme.com/
 Description:  Treadmill Desk Theme
 Author:       Red Liquid Blue
 Author URI:   http://redliquidblue.com/
 Template:     woopress
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  woopress-child
*/

p {
  font-size: 18px;
  line-height: 23px;
}

h4 {
  font-size: 28px;
}


/*Header*/
.header-type-10 .menu-wrapper {
  	background-color: #1960a8;
}

#menu-main-menu a{
	color: #fff;
	border: 0 !important;
	transition: background 0.3s ease;
	padding: 9px 0;
	font-size: 16px;
  	text-align: center;
  	width: 100%;
}

.header-type-10 .menu-wrapper .menu-main-container > ul > li > a{	
}

#menu-main-menu a {
  padding-top: 14px;
  padding-bottom: 10px;
}

#menu-main-menu a:hover {
	background: #1d6ec0;	
}

#menu-main-menu .current-menu-item a {
	background: #2b4261;
}

.fixed-header-area .navbar-collapse #menu-main-menu a {
	color: #172f50;
}

.fixed-header-area .navbar-collapse #menu-main-menu a:hover {
	color: #fff;
}
.fixed-header-area .navbar-collapse #menu-main-menu .current-menu-item a{
	background: #e0e8f4;
}

.fixed-header-area .header-phone {
  padding-top: 6px !important;
  font-size: 17px !important;
  display: inline-block;
}

.fixed-header-area .header-logo {
  max-width: 175px !important;
  padding-left: 10px;
}

.fixed-header-area .header-logo img {
  max-width: 175px !important;
}

.container > .navbar-collapse .menu > li {
  float: left;
  padding: 0px 12px;
}

.fixed-header-area .collapse {
  display: table-cell !important;
  padding-left: 10px;
}

.fixed-header-area .header-custom-btn {
    display: none;
}

.fixed-header-area .menu-main-container {
    margin-left: 20px !important;
    margin-top: 7px;
}

.fixed-header-area #menu-main-menu a {
      padding: 9px 5px 6px;
      border-radius: 4px;
}

.fixed-header-area #menu-main-menu a:hover {
  background: #1d6ec0;
  padding: 9px 5px 6px;
  border-radius: 4px;
}

.widget_nav_menu li a {
  font-family: "header-font"!important;
  font-size: 18px;
  padding: 8px 0;
  color: #fff;
}

.navbar {
  padding: 30px 0;
}

.header-type-10 .menu-wrapper .container .navbar-collapse {
  width: 100%;
}

.header-type-10 .menu-wrapper .container .navbar-collapse .menu-main-container .menu{
	width: 100%;
}

.header-type-10 .menu-wrapper .container .navbar-collapse .menu-main-container > ul > li {
	width: 16.6666%;
}

.header-type-10 .navbar-header .top-links {
  padding-right: 0px;
  margin-right: -35px;
}

.header-type-10 .menu-wrapper .navbar-collapse .menu-main-container .menu > li > a {
  color: #fff;
  border: none !important;
  font-size: 16px;
  padding-left: 0px;
}

.header-type-10 .menu-wrapper .navbar-collapse .menu-main-container .menu > li > a:hover {
color: rgb(43, 66, 97) !important;
}

.header-type-10 .menu-wrapper .container .navbar-collapse .menu-main-container > ul > li {
  width: auto;
  margin-right: 5%;
}

.menu .nav-sublist-dropdown ul > li > a {
  font-size: 16px;
  color: #505050;
  padding: 4px 15px;
}

.menu > li.menu-item-has-children > a:after {
  font-size: 14px;
  color: #fff;
}

/* PAGE CONTENT */

.content-page {
margin-top: 75px;
margin-bottom: 75px;
}

/* CART */

.cart-bag:before {
  font-family: "FontAwesome";
  content: "\f07a";
  font-size: 20px;
  color: #004f9f;
  line-height:23px;
}

.ico-sum {
    background-image: none !important;
}

.badge-number {
  display: none !important;
}

.cart-summ {
  margin-right: 28px;
}

.cart-bag {
  top: -4px;
  right: 4px;
}

.amount {
    font-family: "custom-one"!important;
}

.shopping-cart-widget {
  border: 1px solid #004f9f;
  border-radius: 6px;
  padding: 9px 15px 8px 15px;
}

.navbar-right .navbar-right {
  margin-top: 10px;
}

.navbar-right .shopping-cart-widget .shop-text {
	color: #004f9f;
	text-transform: uppercase;
	margin: 3px 5px  0 0;
	font-size: 13px !important;
}

.navbar-right .shopping-cart-widget .cart-bag {
    font-size: 12px !important;
}

.navbar-right .shopping-cart-widget .total {
	font-size: 13px !important;
}

a.btn.border-grey.progress-button.etheme_add_to_cart_button.product_type_simple {
	font-size: 20px !important;
	color: #004f9f;
	font-weight: bold !important;
	padding: 20px !important;
	width: 100%;
	border: 1px solid #004f9f;
	border-radius: 6px !important;
}

a.btn.border-grey.progress-button.etheme_add_to_cart_button.product_type_simple:hover {
    background-color: #004f9f;
    color: #fff;
}

.products-grid .product-title {
    font-size: 24px !important;
}

/* .tmd-cart form .form-row-first, form .form-row-last {
    width: 80%;
}
*/

.tmd-cart p#braintree-cc-number_field,
.tmd-cart p.form-row.form-row-last.validate-cc-exp-date {
    width: 80% !important;
}
.tmd-cart select#braintree-cc-exp-month,
.tmd-cart select#braintree-cc-exp-year {
    width: 48% !important;
    display: inline-block;
}

.tmd-cart .payment_methods li label {
    display: block;
}

.tmd-cart p.form-row.form-row-last.validate-cc-exp-date {
    float: left;
}

.tmd-cart select#braintree-cc-exp-year {
    float: right;
}

.tmd p#braintree-cc-cvv-section {
    margin: 0px !important;
}

#order_review .place-order .button,
#order_review .place-order .button:hover,
#order_review .place-order .button:focus {
    background-color: #004f9f !important;
}

#order_review .place-order .button {
background-color: #004f9f !important;
}

.shopping-container .btn.border-grey {
	font-weight: bold;
	background-color: #fff;
	border: 1px solid #004f9f;
	color: #004f9f;
	border-radius: 6px !important;
}

.shopping-container .btn.border-grey:hover,
.shopping-container .btn.border-grey:focus,
.shopping-container .btn.border-grey:active {
	font-weight: bold;
	background-color: #004f9f !important;
	border: 1px solid #004f9f !important;
	color: #fff;
	border-radius: 6px !important;
}

.cart-popup .btn.filled {
	background-color: #004f9f;
	border: 1px solid #004f9f;
	color: #fff;
	border-radius: 6px !important;
	line-height: 42px !important;
}

.cart-popup .btn.filled:hover,
.cart-popup .btn.filled:focus,
.cart-popup .btn.filled:active {
	background-color: #0e3c6f;
	border: 1px solid #0e3c6f;
	color: #fff;
	border-radius: 6px !important;
}

/*HOME PAGE*/
.checkbox-top{
	padding-top: 30px;
}

.checkbox-top .aio-icon-title{
	text-transform: capitalize;
	color: #172f50;
	
}

.used-by{
	padding-top: 30px;
	padding-bottom: 30px;
}

.used-by h6{
	line-height: 53px;
	margin-bottom: 0 !important;
}

.test-bar {
	padding-top: 30px;
	padding-bottom: 30px;
}

.test-bar h4{
	line-height: 126px;
	color: #fff;
}

.test-bar .testimonial-author{
	color: #fff;
}

.checkbox-bottom .aio-icon-title{
	text-transform: capitalize;
	color: #fff;
	
}

.checkbox-bottom {
	padding-top: 30px;
}
.as-seen-on .for-resize img{
	height: auto;
    	margin: 0 auto;
    	display:block;
    
}
.as-seen-on .for-resize.medium img{
    	width: 130px;     
}

.as-seen-on  .for-resize.small img{
	width: 90px;
}
.as-seen-on h4{
	color: #172f50;
	line-height: 35px;
}

.as-seen-on {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 0 !important;
}
   
.tp-leftarrow.custom{
	background: #ccdcec;
}

.wpb_content_element{
	margin-bottom: 20px;
}

.vc_button-2-wrapper .vc_btn-blue, a.vc_btn-blue, button.vc_btn-blue{
	background-color: #004f9f;
	padding-left: 30px;
  	padding-right: 30px;
}

/* FOOTER */

.follow-footer-title {
    color: #fff;
    margin-left: 40px !important;
}

.widget_nav_menu li.current-menu-item a {
	background-color: transparent !important;
	color: #fff !important;
	font-weight: bold;
}

.follow-social {
    margin-top: 12px;
}

.footer-top-2 {
  	background-color: #004f9f;
  	color: #fff;
  	padding-bottom: 30px;
}

.footer-top-2 .widget-title span {
  background: #004f9f;
  color: #FFF;
  
}

.footer-top .widget-container .widget-title {
  border-bottom: 0;
  padding: 0px 0px 10px 0px;
  text-align: left;
  }
  
.widget_nav_menu li {
  border-bottom: 0;
  }
  
.widget_nav_menu li a{
	color: #fff;
}

.widget_nav_menu li a:hover{
	color: #0e3c6f;
}

#wpcf7-f67-o1 input[type=submit]{
background-color: #0e3c6f;
border-radius: 5px !important;
}


#text-7{
	padding-top: 40px;
	font-size: 16px;
}

#text-7 img{
	margin-bottom: 20px;
}

.responsive-sidebar-bottom {
	margin-bottom: 0;
}

.follow-social i.fa{
	color: #fff;
	margin-right: 20px;
	transition: color 0.3s ease;
}

.follow-social i.fa:hover{
	color: #ccdcec;
}
.footer-p{
	text-align: right; 
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}

.footer-top .widget-container .widget-title {
  font-size: 20px;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="number"] {
  margin-bottom: -12px;
  width: 100%;
}

.footer-call {
color: #fff;
  font-family: "header-font"!important;
  font-size: 25px;
  text-align: right;
  }

textarea {
  height: 120px;
  width: 100%;
}

input[type=submit] {
  background-color: #0e3c6f;
  border: 1px solid #0e3c6f !important;
  border-radius: 5px !important;
  width: 100%;
}

/* PAGE TITLE */

.page-heading .title {
  font-family: "custom-three"!important;
  font-size: 36px;
  line-height: 42px;
  color: #fff;
}

.woocommerce-breadcrumb {
    color: #fff !important;
}

.woocommerce-breadcrumb a {
    color: #fff !important;
}

.page-heading{
background-image: none !important;
border-top: none !important;
padding: 30px 0 20px 0;
}

.page-heading.bc-type-, .page-heading.bc-type-2 {
background-color: rgb(43, 66, 97);
}

.header-type-10 .menu-wrapper {
  border-bottom: none;
}

.breadcrumbs a,
.page-heading .delimeter {
color: #fff;
}

.breadcrumbs a:hover {
color: #fff;
font-weight: bold;
}

.breadcrumbs .current {
color: rgb(204, 220, 236);
font-weight: bold;
}

.back-history {
color: rgb(204, 220, 236);
}

.back-history:hover {
color: #fff;
font-weight: bold;
}

.back-history:before {
  font-size: 16px;
  color: rgb(204, 220, 236);
  top: .5px;
}

.back-history:hover:before {
color: #fff !important;
}

.back-history:hover, .back-history:focus {
  color: #fff;
}

.product-information .cart button[type="submit"] {
background-color: orange;
    padding-left: 40px !important;
    padding-right: 40px !important;
    padding-top: 20px !important;
    padding-bottom: 15px !important;
    font-size: 26px !important;
    color: #fff !important;
    line-height: 20px !important;
    border-width: 1px !important;
    letter-spacing: 0px !important;
    border-radius: 4px !important;
    font-family: "custom-three"!important;
    border-color: orange;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.tabs .tab-content h2 {
    font-size: 24px;
}

.tabs .tab-content p {
    font: 18px/28px 'Raleway', Georgia, Helvetica, sans-serif;
}

/*MOBILE VIEW FIXES 993px*/
@media screen and (max-width: 993px) {
.hide-on-mobile{
	display: none;
}
}

/*MOBILE VIEW FIXES 768px shrinked view*/
@media screen and (max-width: 768px) {

.fixed-header-area .collapse {
    display: none !important;
}

.follow-social,
.follow-footer-title {
    margin-left: 0px !important;
}

.used-by img{
	margin: 10px 0;
}
.dont-have-time img{
	margin-top: 20px;
}

.as-seen-on .bis-insider img{
	margin: 0 auto;
	display: block;
}

.as-seen-on .wpb_wrapper img{
	margin-top: 20px;
}

.what-is img{
	margin-top: 20px;
}

.footer-p{
	text-align: left; 
	}


}